---
- name: "install sys-s3-mappings"
  ansible.builtin.include_role:
    name: "kube.installer.helm"
  vars:
    component:
      name: "sys-s3-mappings"
      namespace: "{{ kubeinstaller.sys.s3.namespace }}"
